/*
 Theme Name:   doodle child
 Description:  doodle child Theme
 Author:       newave
 Author URI:   http://newave.co.il
 Template:     doodle
 Version:      1.0.0
*/
@import url(fonts/OpenSansHebrew/OpenSansHeb.css);
@font-face {
	font-family: 'Conv_KtavYadCLM-MediumItalic';
	src: url('fonts/ktav-yad/KtavYadCLM-MediumItalic.eot');
	src: local('☺'), url('fonts/ktav-yad/KtavYadCLM-MediumItalic.woff') format('woff'), url('fonts/ktav-yad/KtavYadCLM-MediumItalic.ttf') format('truetype'), url('fonts/ktav-yad/KtavYadCLM-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	direction: rtl;
	unicode-bidi: embed;
	width: 100%;
}
body, h1, h2, h3, h4, .btn, .button, .woocommerce a.button, .woocommerce button.button, h1 small, .countdown-item-wrapper, #main-nav, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, input[type="submit"], #wp-calendar, .breadcrumbs-bar .breadcrumbs, .secondary-nav, .posted-on, .shuffle-btns, .standard-slider .caption, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce span.onsale, .woocommerce ul.products li.product .price {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif !important;
}
/* rtl workaround */
.rtl > .panel-grid-cell {
	float: right !important;
}
.page-content, .entry-content, .entry-summary {
    margin: 0 !important;
}
.hentry {
	margin: 0 !important;
}
#primary {
	margin-top: 0 !important;
}
.section-title {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 92px !important;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: right !important;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: right !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 47px !important;
	font-weight: 600;
}
h2 {
	font-size: 35px !important;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin-top: 30px !important;
}
h1 small {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 35px;
	margin-top: 14px !important;
}
h4 {
	font-size: 35px;
	margin: 0 0 6px 0;
	line-height: 1em;
}
p, .textwidget {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 24px;
}
a {
	color: #333;
}
.page-description a {
	color: #6b6b6b !important;
}
a:focus, a:hover {
	color: #333;
	text-decoration: none !important;
}
span:lang(en) {
	
}
blockquote {
	border: none;
	font-style: italic;
}
.page-header {
	text-align: center !important;
}
ul.shuffle-btns {
	margin: 25px 0px !important;
	text-align: center;
}
.shuffle-btns a::before {
	margin-left: 6px !important;
	font-size: 16px !important;
	line-height: 29px !important;
}
blockquote p {
	font-weight: 600;
	font-style: italic;
}
.site-section.breadcrumbs-bar, .site-section.background-accent.breadcrumbs-bar {
    min-height: 15px !important;
}
.breadcrumbs-bar .breadcrumbs {
	margin: 5px 0 !important;
	font-weight: 500;
}
@media (min-width: 992px) {
    .fullwidth-intro-text .vertical-align-content {
        padding: 0px 20px;
    }
}
.site-decription {
	width: 240px;
	float: right !important;
	margin-right: 0;
	display: block;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	margin-right: 17px;
}
@media (max-width: 768px){
	.site-decription {
		margin-right: 5px;
	}
}
#main-nav li {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 25px;
}
.fullwidth-slider-wrapper {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
}
/* jambotron */
.page-id-10 > #doodle-jumbotron {
    min-height: 5px !important;
}
/* border style override */
div.hand-drawn-border {
    border: 1px solid #424242;
}
form input[type="text"], form input[type="email"], form input[type="password"], form input[type="tel"], form input[type="url"], form input[type="search"], form textarea, form select, form .dropdown-toggle, .select2-container .select2-choice {
    display: block;
    margin: 0px;
    color: #212121;
    padding: 15px;
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0% 0%;
    border: 1px solid #212121 !important;
    border-radius: 4px;
    height: 60px;
    box-shadow: -1px 0px 0px rgba(255, 255, 255, 0.8), -3px 0px 0px rgba(0, 0, 0, 0.15) inset;
    transition: none 0s ease 0s;
}
.btn, .btn:active, .btn.active, input[type="submit"], .button {
    border: 1px solid #212121;
}
/* menu settings */
@media screen and (min-width: 768px){
	ul.navbar-centered  {
		/* position:relative;
		right:50%; */
		float:right;
		margin-right:0;
		margin-left:0;
		padding: 0;
	}
	ul.navbar-centered li {
		/*position:relative;
		left:50%; */
		float:right;
		margin:0;
		list-style:none;
	}
	.dropdown li{
		left: auto !important;
		float: none !important;
	}
}
.navbar-collapse {
	padding-right: 0 !important;
}
.site-header .navbar-nav.navbar-right {
	padding: 0 !important;
}
.navbar-nav{
    float: none;
}
.site-header {
	padding: 14px 0px 1px !important;
}
.dropdown-menu > li {
    text-align: center;
}
#main-nav.navbar-default .navbar-nav > li > a {
	font-size: 20px;
    line-height: 30px !important;
    font-weight: bold;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	background-color: #CAAD8C !important;
	font-weight: bold;
}
.icon-home:before, .icon-about:before, .icon-services:before, .icon-prices:before, .icon-design:before, .icon-contact:before, .icon-article:before {
	content: '' !important;
	display: inline-block;
	width: 27px;
    height: 27px;
    float: right;
    margin: 0 6px 0 0;
    background-repeat: no-repeat !important;
    background-size: 27px !important;
}
.icon-about:before {
	background-size: 26px !important;
}
.icon-home:before {background: url(images/icons/home-icon.svg);}
.icon-about:before {background: url(images/icons/about-icon.svg);}
.icon-services:before {background: url(images/icons/services-icon.svg);}
.icon-prices:before {background: url(images/icons/prices-icon.svg);}
.icon-design:before {background: url(images/icons/design-icon.svg);}
.icon-contact:before {background: url(images/icons/contact-icon.svg);}
.icon-article:before {background: url(images/icons/article-icon.svg);}
.slider-pitch {
	word-spacing: 86%;
	letter-spacing: -4%;
}
@media screen and (max-width: 992px){
	#main-nav.navbar-default .navbar-nav > li > a {
		padding: 2px 2px 0px;
	}
}
/* sticky nav */
.site-header {
  position: relative; 
}
.site-header {
  background: #fff;
  z-index: 150;
  box-shadow: 0 2px 3px rgba(0,0,0,.4);
}
.main-nav-scrolled {
  position: fixed !important;
  width: 100%;
  top: 0;
}
/* custom elements icon in page title */
.icon-cheart:before {
	content: '' !important;
	display: inline-block;
	width: 26px;
    height: 45px;
    float: none;
    margin: 0 auto;
}
.icon-cheart:before {
	background: url(images/elements/heart-icon.svg) no-repeat center center;
}
.section-title h1 small i::before {
    width: 1.5em !important;
}
/* custom elements icon in page  */

.icon-ipad:before {
	background: url(images/elements/ipad-icon.svg) no-repeat center center;
}
.icon-backcover:before {
    background: url(images/elements/backcover-icon.svg) no-repeat center center;  
}
.icon-bookinside:before {
    background: url(images/elements/bookinside-icon.svg) no-repeat center center; 
}
.icon-ipad:before, .icon-backcover:before, .icon-bookinside:before {
	content: '' !important;
	margin:auto;
	display:block;
    background-size: contain;
}
i.feature-icon {
    width: 160px;
    height: 160px;
    background-size: 150px;
    
}
i.feature-icon:before {
	width: 65%;
    height: 65%;
    margin-top: 30px;
}
blockquote {
    padding: 0px 71px !important;
    margin: 0px 0px 4px !important;
}
blockquote h2 {
	margin-top: 0;
	font-family: 'Conv_KtavYadCLM-MediumItalic', Helvetica, Arial, sans-serif !important;
	font-weight: bold;
	font-size: 1.5em !important;
	margin-bottom: 0px;
	margin-top: 8px !important;
}
#panel-10-2-1-0 > div:nth-child(1) > p:nth-child(2) {
	margin-bottom: -5px !important;
}
.background-accent {
	padding: 10px 0px;
}
.testimonial {
	text-align: right !important;
}
/* forms style */
form {
	margin: 0;
}
.widget ul {
    margin: 0 !important;
}
#panel-10-3-1-0 {
	margin-bottom: 0 !important;ser
}
#gform_wrapper_1 {
	width: 100%;
	float: left;
}
.gform_wrapper .top_label .gfield_label {
	display: none !important;
}
.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
	display: none !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 97% !important;
}
pre {
	background: transparent !important;
	border: none !important;
	color: inherit !important;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif !important;
}
body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0 !important;
    margin-bottom: 15px !important;
}
.validation_error {
	display: none;
}
html[dir="rtl"] .gform_wrapper input.button.gform_button[type="submit"], html[dir="rtl"] .gform_wrapper input.button.gform_next_button {
    float: right !important;
}
.gform_footer {
	margin-top: 0px !important;
}
.name_first , .name_first input, .ginput_container_email input , .ginput_container_textarea textarea{
	width: 97% !important;
}
.ginput_container_textarea textarea {
	min-height: 184px !important;
}
.gform_fields {
	padding-right: 0px !important;
}
#gform_submit_button_1 {
	height: 46px !important;
	line-height: 40px !important;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 22px !important;
	font-weight: bold;
}
.validation_message {
	margin: -15px 0 15px 0;
}
div.hand-drawn-border {
	width: 89%;
	margin: 0 auto !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.hand-drawn-border > div:nth-child(1) > p:nth-child(1) {
	margin-bottom: 0 !important;
}
.hentry img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#panel-10-4-0-0 {
	margin-top: 20px;
}
.contact-form-home #gform_wrapper_1{
	float: right !important;
}
/* counter setting */
.book-counter {
    
}

.book-item-wrapper {
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    background: url(images/frame2.svg) no-repeat center;
    background-size: 100% 100%;
    position: relative;
    width: 150px;
    height: 150px;
    margin: 0 auto;
}

.book-item {
    border: 2px solid rgba(255,255,255,0.1);
    background: rgba(255,255,255,0.9);
    position: absolute;
    height: 76%;
	width: 76%;
	margin: 12%;
    border-radius: 2px;
}

.book-item span {
    font-size: 34px;
    line-height: 1em;
    display: block;
}
@media (max-width: 768px) {
    .book-item-wrapper {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) {
    .book-counter {
        display: block;
		margin: 0px auto;
		width: 100%;
		height: 100%;
		max-height: 100%;
    }

    .book-item-wrapper {
        font-size: 16px;
    }

    .book-item span {
        line-height: 1.2em;
        font-size: 47px;
    }
}

@media (min-width: 992px) {
    .book-item span {
        line-height: 1em;
    }
}

@media (min-width: 1200px) {
    .book-item span {
        line-height: 1.2em;
    }
}
/* designers section */
.testimonial h2 {
	font-size: 30px !important;
	margin-top: 40px !important;
}
/* footer setting */
.footer-2 {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.footer-1, .footer-2, .footer-3 {
	text-align: center;
}
.footer-1 a, .footer-2 a, .footer-3 a {
	font-size: 20px;
	font-weight: 400;
} 
.footer-1 a:nth-child(2n), .footer-2 a:nth-child(2n), .footer-3 a:nth-child(2n) {
	margin-right: 10px;
}
.footer-1 a:nth-child(2n):before, .footer-2 a:nth-child(2n):before, .footer-3 a:nth-child(2n):before {
	content: '•';
	margin-left: 10px;
}
#footer-section {
	padding-bottom: 10px !important;
	margin-top: 20px !important;
}
#secondary .widget, .site-footer .widget {
    margin: 20px 0px;
}
.copyrights-text {
	display: block;
	margin: 10px 0 0 0;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1em;
	
}
.copyrights-text > span {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 15px;
}
/* Contact Page */
.contac-page-text h3{
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 20px;
	margin: 5px 0;
}
.contac-page-text .small-eng {
	/*font-family: "Yanone Kaffeesatz",sans-serif;*/
	font-size: 20px;
}
/* services sidebar */
.widget_nav_menu {
	width: 150px;
	border: 1px solid #424242;
	margin: 100px auto !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,.16);
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.16);
}
.widget_nav_menu .widget-title {
	background-color: #CAAD8C;
	padding: 5px;
	text-align: center;
	margin: 0px;
	font-size: 30px;
	border-bottom: 1px solid #424242;
	padding-bottom: 5px;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	line-height: 35px;
	font-weight: 600;
}
.widget_nav_menu .menu-services-container .menu{
	padding: 0;
	margin: 0;
	text-align: center;
}
.widget_nav_menu .menu-services-container .menu li {
	border-bottom: 1px solid #424242;
	padding: 3px 0;
	-webkit-transition: background 150ms ease-in;
	-moz-transition: background 150ms ease-in;
	-ms-transition: background 150ms ease-in;
	-o-transition: background 150ms ease-in;
	transition: background 150ms ease-in;
}
.widget_nav_menu .menu-services-container .menu li:hover {
	background-color: #CAAD8C;
}
.widget_nav_menu .menu-services-container .menu a{
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 25px;
	color: #333;
	text-decoration: none;
	width: 100%;
	display: block;
}
.widget_nav_menu .menu-services-container .menu .current_page_item {
	background-color: #aa8050;
	font-weight: 700;
}
.widget_nav_menu .menu-services-container .menu .current_page_item:hover {
	background-color: #aa8050;
}
.widget_nav_menu .menu-services-container .menu .current_page_item a {
	color: #fff;
}
.widget_nav_menu .menu-services-container .menu li:last-child {
	border-bottom: none;
}
/* services page */
.entry-title {
	margin-top: 15px !important;
	text-align: center;
}
.site-main p , .site-main li {
	font-size: 20px;
	line-height: 1.4em;
	margin-bottom: 5px;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
}
.site-main ol {
	margin-top: 11px;
	padding-right: 19px;
	list-style-type:decimal;
}
.site-main ol ol {
	margin-top: 5px;
	margin-bottom: 34px;
	padding-right: 34px;
	list-style-type:decimal;
}
.site-main ol ol li { 
	margin-bottom: 10px;
	font-size: 24px;
}
.site-main ol ol li p {
	margin-bottom: 10px;
}
.site-main ol li h3 {
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-size: 25px;
	margin-bottom: 4px;
	margin-right: 10px;
	font-weight: 700;
}
.site-main li > p {
	font-size: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
}
/* packs page */
.pack-container {
	position: relative;
	display: block;
	width: 100%;
	height: 471px;
	background-size: contain !important;
}
.pack-container.red-first {
	background: url(images/red-first.png) no-repeat center center;
}
.pack-container.bej-first {
	background: url(images/bej-first.png) no-repeat center center;
}
.pack-container.blue-first {
	background: url(images/blue-first.png) no-repeat center center;
}
.pack-container.pink-first {
	background: url(images/pink-first.png) no-repeat center center;
}
.pack-container.yellow{
	background: url(images/pack-yellow.png) no-repeat center center;
}
.pack-container.green{
	background: url(images/pack-green.png) no-repeat center center;
}
.pack-container.red{
	background: url(images/pack-red.png) no-repeat center center;
}
.pack-container.blue{
	background: url(images/pack-blue.png) no-repeat center center;
}
.pack-container .info{
	position: absolute;
	top: 35px;
	right: 0;
	width: 100%;
}
.pack-container h2 {
	margin: 0;
	text-align: center;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
}
.pack-container ul {
	padding: 0;
	list-style-type: disc;
}
.pack-container ul li{
	margin: 0;
	padding: 0;
}
.pack-container .price {
	color: #fff;
	text-align: center;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	width:100%;
	display: block;
}
.pack-container .limits {
	display: block;
	text-align: center;
}
@media (max-width:768px) {
	.rtl > .panel-grid-cell {
		margin: 0px auto;
		display: block;
		width: 315px !important;
		float: none !important;
	}
	.pack-container {
		width: 294px !important;
		margin: 0 auto;
	}
	.pack-container .info{
		top: 55px;
	}
	.pack-container h2 {
		font-size: 42px !important;
		margin-top: 22px !important;
	}
	.pack-container ul {
		margin: 40px 80px 0px 0px !important;
		padding: 0;
	}
	.pack-container.bej-first ul, .pack-container.blue-first ul, .pack-container.pink-first ul {
		margin-top: 10px !important;
	}
	.pack-container.bej-first .price, .pack-container.blue-first .price, .pack-container.pink-first .price {
		margin-top: 35px !important;
	}
	.pack-container ul li{
		margin: 0;
		padding: 0;
		font-size: 22px;
		line-height: 28px;
	}
	.pack-container .price {
		margin: 55px 0px 0px;
		font-size: 50px;
		font-weight: 600;
	}
	.pack-container.red-first .price {
		margin: 55px 0px 0px;
		font-size: 98px;
	}
	.pack-container.red-first .limits {
		margin-top: 58px;
	}
	.pack-container .price > span {
		font-size: 35px;
	}
	.pack-container .limits {
		font-size: 22px;
		line-height: 26px;
		margin-top: 20px;
	}
}
@media (min-width:768px) {
	.pack-container .info{
		top: 140px;
	}
	.pack-container h2 {
		font-size: 22px !important;
		margin-top: 10px !important;
	}
	.pack-container ul {
		margin: 13px 43px 0px 0px !important;
		padding: 0;
	}
	.pack-container.bej-first ul, .pack-container.blue-first ul, .pack-container.pink-first ul {
		margin-top: 0 !important;
	}
	.pack-container.bej-first .price, .pack-container.blue-first .price, .pack-container.pink-first .price {
		margin-top: 15px !important;
	}
	.pack-container ul li{
		margin: 0;
		padding: 0;
		font-size: 13px;
	}
	.pack-container .price {
		margin: 27px 0 0 0;
		font-size: 25px;
		font-weight: 600;
	}
	.pack-container.red-first .price {
		margin: 39px 0px 0px;
		font-size: 45px;
	}
	.pack-container.red-first .limits {
		margin-top: 31px;
	}
	.pack-container .price > span {
		font-size: 20px;
	}
	.pack-container .limits {
		font-size: 13px;
		margin-top: 10px;
	}
}
@media (min-width:992px) {
	.pack-container .info{
		top: 105px;
	}
	.pack-container h2 {
		font-size: 32px !important;
		margin-top: 22px !important;
	}
	.pack-container ul {
		margin: 17px 60px 0 0 !important;
		padding: 0;
	}
	.pack-container.bej-first ul, .pack-container.blue-first ul, .pack-container.pink-first ul {
		margin-top: 0 !important;
	}
	.pack-container.bej-first .price, .pack-container.blue-first .price, .pack-container.pink-first .price {
		margin-top: 21px !important;
	}
	.pack-container ul li{
		margin: 0;
		padding: 0;
		font-size: 15px;
	}
	.pack-container .price {
		margin: 40px 0px 0px;
		font-size: 35px;
		font-weight: 600;
	}
	.pack-container.red-first .price {
		margin: 50px 0px 0px;
		font-size: 55px;
	}
	.pack-container.red-first .limits {
		margin-top: 42px;
	}
	.pack-container .price > span {
		font-size: 30px;
	}
	.pack-container .limits {
		font-size: 15px;
		margin-top: 15px;
	}
}
@media (min-width:1200px) {
	.pack-container .info{
		top: 75px;
		right: 0;
		width: 100%;
	}
	.pack-container h2 {
		font-size: 40px !important;
		margin-top: 22px !important;
	}
	.pack-container ul {
		margin: 16px 74px 0 0 !important;
	}
	.pack-container.bej-first ul, .pack-container.blue-first ul, .pack-container.pink-first ul {
		margin: 0px 74px 0 0 !important;
	}
	.pack-container.bej-first .price, .pack-container.blue-first .price, .pack-container.pink-first .price {
		margin-top: 10px !important;
	}
	.pack-container ul li{
		margin: 0;
		padding: 0;
		font-size: 20px;
		line-height: 1.5em;
	}
	.pack-container .price {
		font-size: 48px;
		margin: 40px 0px 0px;
		font-weight: 600;
	}
	.pack-container.red-first .price {
		margin: 70px 0px 0px;
		font-size: 65px;
	}
	.pack-container.red-first .limits {
		margin-top: 50px;
	}
	.pack-container .price > span {
		font-size: 30px;
	}
	.pack-container .limits {
		font-size: 20px;
		margin-top: 15px;
	}
}
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	.rtl > .panel-grid-cell {
		margin: 0px auto;
		display: block;
		width: 315px !important;
		float: none !important;
	}
	.pack-container {
		width: 294px !important;
		margin: 0 auto;
	}
	.pack-container .info{
		top: 55px;
	}
	.pack-container h2 {
		font-size: 42px !important;
		margin-top: 22px !important;
	}
	.pack-container ul {
		margin: 40px 80px 0px 0px !important;
		padding: 0;
	}
	.pack-container.bej-first ul, .pack-container.blue-first ul, .pack-container.pink-first ul {
		margin: 0px 74px 0 0 !important;
	}
	.pack-container.bej-first .price, .pack-container.blue-first .price, .pack-container.pink-first .price {
		margin-top: 45px !important;
	}
	.pack-container ul li{
		margin: 0;
		padding: 0;
		font-size: 22px;
		line-height: 28px;
	}
	.pack-container .price {
		margin: 55px 0px 0px;
		font-size: 50px;
		font-weight: 600;
	}
	.pack-container.red-first .price {
		margin: 70px 0px 0px;
		font-size: 75px;
	}
	.pack-container.red-first .limits {
		margin-top: 70px;
	}
	.pack-container .price > span {
		font-size: 35px;
	}
	.pack-container .limits {
		font-size: 22px;
		line-height: 26px;
		margin-top: 20px;
	}
}
/* price-table */
.price-table td ul {
	list-style-type: disc;
}
.price-table th{
	background-color: #3E2723;
	color: #fff;
	text-align: center;
	font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 35px;
}
.price-table td > strong , .price-table td > a {
	display: block;
	text-align: center;
}
.price-table td:nth-child(n+2) {
	height: 50px; 
    text-align: center;
    vertical-align: middle;
}
.table-cell2{
	width: 50%;
}
.table-cell8{
	width: 12.5%;
}
#cor-price {
	display: inline-block;
	margin-right: 10px;
	font-size: 24px;
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0% 0%;
	box-shadow: -1px 0px 0px rgba(255, 255, 255, 0.8), -3px 0px 0px rgba(0, 0, 0, 0.15) inset;
	transition: none 0s ease 0s;
	border: 1px solid #212121;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    padding: 10px;
    min-width: 150px;
}
.cor-field {
	min-width: 240px;
	min-height: 50px;
	padding: 5px;
}

/* The CSS */
select {    
	margin: 0 0 0 15px;
    border: 1px solid #212121;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #FFF;
	color: #212121;
	padding: 15px;
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0% 0%;
	border: 1px solid #212121 !important;
	border-radius: 4px;
	height: 60px;
	box-shadow: -1px 0px 0px rgba(255, 255, 255, 0.8), -3px 0px 0px rgba(0, 0, 0, 0.15) inset;
	transition: none 0s ease 0s;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label {position:relative}

/* portfolio gallery*/
.grid-item span.entry-title {
	display: block;
	width: 100%;
	font-size: 20px !important;
	line-height: 25px !important;
	font-weight: 600;
	text-align: center;
}
.grid-item h1.entry-title {
    font-size: 20px !important;
    line-height: 25px !important;
}
.flexslider {
	direction: ltr !important;
}
.flexslider {
	margin: 0px 0px 10px !important; 
	background: transparent !important; 
	border: none !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.flexslider .slides img {
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.flex-direction-nav a::before {
	font-size: 27px !important;
	color: rgba(255, 255, 255, 0.8) !important;
}
.flex-direction-nav a {
	width: 30px !important;
	height: 30px !important;
	color: rgba(255, 255, 255, 0.8) !important;
	text-shadow: none !important;
}
img.hand-drawn-border, .woocommerce ul.products li.product a img, .woocommerce div.product div.images img {
    border: 1px solid #545454 !important;
    padding: 4px !important;
    -webkit-border-radius:4px !important;
    -moz-border-radius:4px !important;
    border-radius:4px !important;
}
hr {
	height: 1px;
	background: #333;
}
.section-title h1 small i {
    background: none !important;
}
.section-title h2 {
	font-size: 47px !important;
	font-weight: 600;
}
.section-title h2 small {
    display: block;
    padding: 0;
    color: #212121;
    max-width: 100%;
    background-size: 55px auto;
    background: none;
    line-height: 44px;
}
h2 small {
    font-size: 35px;
    margin-top: 14px !important;
}
.section-title h2 small i {
    display: block;
}
.section-title h2 small {
	color: #212121;
	line-height: 44px;
}
.section-title h2 small i::before {
    width: 1.5em !important;
}
@media screen and (max-width: 768px){
	.nomobile {
		display: none !important;
	}
	.navbar-nav {
	    margin: 0 !important;
	}
	.navbar-nav > li {
		float: none;
		margin-top: 5px;
	}
	#main-nav.navbar-default .navbar-nav > li > a {
	    text-align: right;
	}
	.footer-2 {
		border: none;
	}
}